<ROOT>
	<FONCTION GENRE="A" DUREE="0" FICHIER="Arret" TITRE="Sans titre"><ADBASIC><CODE TEXT="IF (temps &gt;= 0.99) THEN"/><CODE TEXT="   TERMINER_SEQUENCE_TYPE = 1'END"/><CODE TEXT="ENDIF"/></ADBASIC><PASCAL><CODE TEXT="IF (temps &gt;= 0.99) THEN BEGIN"/><CODE TEXT="   REALTIME_LOOP_STATE := 2;"/><CODE TEXT="END;"/></PASCAL><ENTREE NOM="temps"/><PARAM NOM="&gt;="/><PARAM NOM="1.22"/></FONCTION>
	<CANAL NOM="EAN1" SORTE="EAN"/>
</ROOT>
